EAP115 230 CONFUSION

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

EAP115 230 CONFUSION

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
EAP115 230 CONFUSION
EAP115 230 CONFUSION
2020-12-12 17:33:20 - last edited 2020-12-16 08:05:06
Model: Adapter  
Hardware Version: V1
Firmware Version:

Hey community...

i am confused.

> i am using now over 1 year without ANY problems 4 EAPWall -115 at home with the Omada 3.2.10 Controller
> now i wanted to speed up with EAPWall-230 units

> The Omada Controller (3.2.10) does not connect to the controller interface
>> I have to use the Omada-Controller 4.2.4

>>> This controller says that the EAP115 are not compatibler with this cotroller and need a update.

>>>> The EAPs are "up to date" and i can not update them??

So, i am totally confused....can anybody help?

 

 

  0      
  0      
#1
Options
1 Accepted Solution
Re:EAP115 230 CONFUSION-Solution
2020-12-15 08:55:21 - last edited 2020-12-16 08:05:06

Dear @Fae 

 

thanks a lot for your replies and tipps.

Finally i got it worked - now i have updated EAP115-Wall in the same 4.X Controller as the newest EAP230-Wall

The procedure is:
1. To update the EAP115-Wall you MUST have installed the latest 3.2.10 Omada Controller (with the 4.x it does not work)

2. You have to download and install the latest driver manually because the 3.2.10 Controller says the driver is "up to date"
>>  https://static.tp-link.com/2020/202007/20200707/EAP115-Wall(EU)_V1_1.20.1%20Build%2020200619.zip

3.  after you have updated all the older EAP115-Wall units you have to backup the settings
4. DEINSTALL the Omada Controller 3.X
5. Install the Omada Controller 4.X
6. Use the Backup file from 3. for Restore

7. IGNORE ALL Error messages!
8. Auto Adopt all Units

 

READY !

Recommended Solution
  0  
  0  
#5
Options
4 Reply
Re:EAP115 230 CONFUSION
2020-12-14 08:53:03

Dear @MrMorbidino,

 

>>> This controller says that the EAP115 are not compatibler with this cotroller and need a update.
>>>> The EAPs are "up to date" and i can not update them??

 

What's the current firmware version showing on the Omada Controller page? May I know your region?

From the release note of Omada SDN, the EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above can support Omada V4.x.

 

Here is a FAQ about the Omada SDN solution related to upgrading and management for your reference.

https://www.tp-link.com/support/faq/2909/

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
  0  
  0  
#2
Options
Re:EAP115 230 CONFUSION
2020-12-14 14:10:47 - last edited 2020-12-14 14:11:45

@Fae 

I am in Germany (EU)

and the current Firmware of my EAP115-Wall is:
1.4.0 Build 20190216 Rel 60523
and
1.5.0 Build 20191014 Re. 37517

Both Frimwares are "not up to ddate" in the newsst Omada controller - but in the 3.2.10 Controller there is the Message "up to date!"?????

Hope that helps

 

Regars

Martin

  0  
  0  
#3
Options
Re:EAP115 230 CONFUSION
2020-12-15 00:54:07

Dear @MrMorbidino,

 

I am in Germany (EU)
and the current Firmware of my EAP115-Wall is:
1.4.0 Build 20190216 Rel 60523
and
1.5.0 Build 20191014 Re. 37517
Both Frimwares are "not up to ddate" in the newsst Omada controller - but in the 3.2.10 Controller there is the Message "up to date!"????

 

Thank you for verifying the info. To use the EAP115-Wall with the Omada 4.x, please download the corresponding firmware from the official website and manually upgrade from the controller page. https://www.tp-link.com/de/support/download/eap115-wall/v1/#Firmware

 

>> Omada EAP Firmware Trial Available Here << *Try filtering posts on each forum by Label of [Early Access]*
  0  
  0  
#4
Options
Re:EAP115 230 CONFUSION-Solution
2020-12-15 08:55:21 - last edited 2020-12-16 08:05:06

Dear @Fae 

 

thanks a lot for your replies and tipps.

Finally i got it worked - now i have updated EAP115-Wall in the same 4.X Controller as the newest EAP230-Wall

The procedure is:
1. To update the EAP115-Wall you MUST have installed the latest 3.2.10 Omada Controller (with the 4.x it does not work)

2. You have to download and install the latest driver manually because the 3.2.10 Controller says the driver is "up to date"
>>  https://static.tp-link.com/2020/202007/20200707/EAP115-Wall(EU)_V1_1.20.1%20Build%2020200619.zip

3.  after you have updated all the older EAP115-Wall units you have to backup the settings
4. DEINSTALL the Omada Controller 3.X
5. Install the Omada Controller 4.X
6. Use the Backup file from 3. for Restore

7. IGNORE ALL Error messages!
8. Auto Adopt all Units

 

READY !

Recommended Solution
  0  
  0  
#5
Options

Information

Helpful: 0

Views: 714

Replies: 4